body {
    background-color: #000;
    color: #1b1b1b;
}
iframe{
    background: #fff;
}
p, .icon{
	color: #1b1b1b;
}
a {
    color: #1e73be;
}
a:hover {
     color: #c40e25;
}
.section-box {
    background: #FFF;
}
#session-info {
    background: #1e73be;
}
#session-info span {
    color: #FFF;
}
.nav-row .arrow-left:before {
    border-color: transparent #1e73be transparent transparent;
}
.nav-row a:hover {
    color: #1e73be;
}
/*Cookie header*/
.cookie-header {
    background-color:#1e73be;
}
/*buttons*/
.button, .button:focus {
    background-color: #1e73be;
    color: #FFF;
}
.button:hover {
    background-color: #c40e25;
}
.button.secondary, .button.secondary:focus {
    background-color: #555;
}
.button.secondary:hover {
    background-color: #000000;
}
.go-back:hover:after {
    border-right: 0.4375rem solid #000000;
}
.go-back:after {
    border-right: 0.4375rem solid #555;
}
.forward:after {
    border-left: 0.4375rem solid #1e73be;
}
.forward:hover:after {
    border-left: 0.4375rem solid #c40e25;
}
#content-navigator-next-seats {
    background: #555;
}
/*TOP_BAR*/
.contain-to-grid, .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area {
    background-color: #222222;
}
.top-bar-section .icon{
    color: #FFF;
}
.contain-to-grid a:hover .icon{
   color: #FFF;
}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area {
    color: #FFF;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #000000;
    color: #FFF;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background-color: #1e73be;
    background: #1e73be;
    color: #fff;
}
.top-bar-section .has-dropdown > a:hover:after {
    border-color: #FFF transparent transparent transparent;
}
.top-bar-section ul li {
    background: #1e73be;
}
.top-bar-section .has-dropdown > a:after {
    border-color: #FFF transparent transparent transparent;
}
.expanded-cart-info {
    background-color: #F2F2F2;
}
.summary-box {
    background: #FFF;
}
/*DATE-PICKER*/
#events-search-input {
    background: #F2F2F2;
}
[date-picker] .calendar-month {
    color: #000000;
}
[date-picker] .calendar-day {
    color: #1b1b1b;
}
[date-picker] .switch-arrow {
    color: #1e73be;
}
[date-picker] [ng-switch-when="date"] td:hover,
[date-picker] [ng-switch-when="date"] td:hover span.active.active,
[date-picker] [ng-switch-when="date"] td:hover span.now,
[date-picker] [ng-switch-when="date"] td span:hover {
  background: #1e73be;
}
/*ITEM-TAB*/
.item-tab .tab-title.active a {
    background-color: #1e73be;
}
.item-tab .tab-title a {
    background-color: #222222;
}
.item-tab .tab-title .icon {
    color: #FFF;
}
.top-bar ul > li:hover:not(.name) a, .top-bar ul > li.active:not(.name) a, .top-bar ul > li:focus:not(.name) a, .top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #1e73be;
    background: #1e73be;
    color: #FFF;
}
.tabs dd > a:hover, .tabs .tab-title > a:hover, .tabs dd > a:hover, .tabs .tab-title.active > a:hover {
    background: #1e73be;
}
/*Calendar*/
simple-calendar .move-month {
    color: #1e73be;
}
simple-calendar .current-month{
    color: #1b1b1b;
}
simple-calendar .dayname {
    background:#222222;
}
simple-calendar .day.disabled {
    background-color: #f2f2f2;
}
.legend {
    background-color: #f2f2f2;
}
/*Elementos*/
#items-gallery .title, .title, .subtitle {
    color: #1b1b1b;
}
.discount-box {
    color: #1e73be;
}
.season-tickets {
    background-color: #000000;
}
/*Accordion*/
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active {
    background: #F2F2F2;
}
.accordion-navigation > .content .tabs dd > a, .accordion-navigation > .content .tabs .tab-title > a {
    background: #000000;
}
.accordion-navigation > .content .tabs dd:hover > a, .accordion-navigation > .content .tabs .tab-title:hover > a {
    background: #1e73be;
    color: #FFF;
}
.accordion .accordion-navigation > a,
.accordion dd > a,
.accordion .accordion-navigation > a:hover,
.accordion dd > a:hover {
    background-color: #a9a9a9;
    border: 1px solid #a9a9a9;
    color: #000;
}
.accordion .accordion-navigation.active > a,
.accordion dd.active > a {
    background-color: #222222;
    color: #FFF;
    border: 1px solid #222222;
}
dl.accordion dd > a:before {
  border-left: 0.625rem solid #000;
}
dl.accordion dd > a:after {
  border-left: 0.625rem solid #a9a9a9;
}
dl.accordion dd.active > a:after,
dl.accordion dd.active > a:before {
  border-right: 0.625rem solid transparent;
  border-left: 0.625rem solid transparent;
}
dl.accordion dd.active > a:before {
  border-top: 0.625rem solid #FFF;
}
dl.accordion dd.active > a:after {
  border-top: 0.625rem solid #222222;
}
.select-locations-block .accordion-navigation > .content .info-box {
    background-color: #F2F2F2;
}
.countdown-message {
    color: #FFF;
}
.site-cart-countdown span {
    color: #fff;
}
/*Promos*/
.accordion-navigation > .content .tabs dd.active > a, .accordion-navigation > .content .tabs .tab-title.active > a {
    background: #1e73be;
    border: 1px solid #1e73be;
}
/*slider precio*/
.jslider.sliderCSS div.jslider-pointer {
    background-color: #1e73be;
}
.jslider.sliderCSS div.jslider-bg i.range {
    background-color: #1e73be;
}
.jslider div.jslider-value {
    background: #f2f2f2;
}
/*Summary*/
#collapsed-summary > div {
    background-color: #1e73be;
}
#expanded-summary .summary-body{
    background: #F2F2F2;
}
#expanded-summary .summary-head {
    color: #FFF;
    background-color: #000000;
}
.section-title, .section-content p.section-title {
    color: #1e73be;
}
.summary-footer {
    background-color: #1e73be;
}
#finalPrice-box {
    background-color: #1e73be;
}
.box-hover:hover, .box-hover:hover .icon {
    background-color:#1e73be;
}
/*Steps*/
.actual-step {
    background-color: #1e73be;
}
#steps-bar > div.actual-step:after {
    border-left: 0.8rem solid #1e73be;
}
.next-step {
    background-color: #222222;
}
#steps-bar > div.next-step:after {
    border-left: 0.8rem solid #222222;
}
.step {
    background-color: #555;
}
#steps-bar > div:after {
    border-left: 0.8rem solid #555;
}
#steps-bar > div:before {
    border-left: 0.9rem solid #000;
}
li .head.checked {
    background-color: #222222;
    border: 1px solid #222222;
    color: #FFFFFF;
}
li .body {
    border: 1px solid #ddd;
    background: #FFF;
}
li .head {
    background: #ddd;
    border: 1px solid #ddd;
}
.info-box span, .info-box p {
    color: #FFF;
}
.subfooter {
    background-color: #000;
    padding: 1rem 0rem;
}
.subfooter a:hover {
    color: #1e73be;
}
/*Purchase Ok*/
#refNumber-box .body {
    background-color: #1e73be;
}
/*Mobile*/
.tab-bar {
    background: #000000;
}
.tab-bar .menu-icon span::after {
    box-shadow: 0 0 0 1px #FFF, 0 7px 0 1px #FFF, 0 14px 0 1px #FFF;
}
.right-off-canvas-toggle.icon, .right-off-canvas-no-toggle.icon {
    color: #FFF;
}
.content.active .info-box span, .content.active  .info-box p{
    color: #000;
}
/*Ocultar description*/
.info-tabs .tabs {
    display: none;
}
.info-tabs {
    margin-bottom: 0rem;
}
/*Ocultar Date picker*/
#datepicker-content {
    display: none;
}